.slideshow_container.outer-container {
  padding-top: 0;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  background-color: #288578;
  opacity: 1;
}

.slideshow.show-container {
  margin-top: 0;
  padding: 0;
  max-width: 1000px;
  background-color: #288578;
}

.slides_indicator.icon-pairs.indicator-container {
  margin-top: 10px;
  text-align: center;
}

a.slide_node.icon-pair {
  color: #757575;
  font-size: 12px;
}

.slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

a.slide_node.icon-pair.icon-pair-indicator-1 {
  background-color: transparent;
  background-clip: border-box;
  opacity: 1;
}

div.responsive-slider-picture.picture-1 {
  background-color: #259982;
}

.slides_container > .slide.slide-9 {
  padding: 0;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

a.slider-link-button.button-link-1 {
  clear: none;
  background-color: #07cce6;
  background-clip: border-box;
  vertical-align: baseline;
  text-align: left;
}

.slideshow_container > .slideshow .slider-container.container-1 {
  padding: 0;
  min-height: 20px;
  text-align: center;
}

a.slider-link-button span.button-link-text-1 {
  font-weight: 700;
}

div.responsive-slider-picture.picture-2 {
  margin-right: auto;
  margin-bottom: -20px;
  margin-left: auto;
  padding-bottom: 0;
  vertical-align: text-top;
}

.slides_container > .slide.slide-1 {
  padding: 0;
}

.slides_container > .slide.slide-2 {
  padding: 0;
}

.slides_container > .slide.slide-3 {
  padding: 0;
}

.slides_container > .slide.slide-4 {
  padding: 0;
}

.slides_container > .slide.slide-5 {
  padding: 0;
}

.slides_container > .slide.slide-6 {
  padding: 0;
}

.slides_container > .slide.slide-7 {
  padding: 0;
}

.slides_container > .slide.slide-8 {
  padding: 0;
}

@media screen and (max-width: 600px) {
  .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }

  a.slide_node.icon-pair {
    padding-right: 7px;
    padding-left: 7px;
    font-size: 15px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
